From: <bogus@does.not.exist.com>
To: buildroot@busybox.net
Subject: No subject
Date: Wed, 23 Apr 2008 14:39:25 -0000 [thread overview]
Message-ID: <mailman.12.1213902371.1342.buildroot@uclibc.org> (raw)
Added:
trunk/buildroot/package/config/check.sh
Changeset:
Added: trunk/buildroot/package/config/check.sh
===================================================================
--- trunk/buildroot/package/config/check.sh (rev 0)
+++ trunk/buildroot/package/config/check.sh 2008-06-19 19:06:08 UTC (rev 22454)
@@ -0,0 +1,14 @@
+#!/bin/sh
+# Needed for systems without gettext
+$* -xc -o /dev/null - > /dev/null 2>&1 << EOF
+#include <libintl.h>
+int main()
+{
+ gettext("");
+ return 0;
+}
+EOF
+if [ ! "$?" -eq "0" ]; then
+ echo -DKBUILD_NO_NLS;
+fi
+
Property changes on: trunk/buildroot/package/config/check.sh
___________________________________________________________________
Name: svn:executable
+ *
next reply other threads:[~2008-04-23 14:39 UTC|newest]
Thread overview: 44+ messages / expand[flat|nested] mbox.gz Atom feed top
2008-04-23 14:39 bogus [this message]
-- strict thread matches above, loose matches on Subject: below --
2008-12-07 21:22 No subject bogus
2008-11-21 1:22 bogus
2008-10-23 17:17 bogus
2008-10-23 17:17 bogus
2008-10-23 17:17 bogus
2008-09-15 17:22 bogus
2008-09-15 17:22 bogus
2008-07-14 13:16 bogus
2008-07-14 13:16 bogus
2008-07-14 13:16 bogus
2008-07-14 13:16 bogus
2008-04-23 14:39 bogus
2008-04-23 14:39 bogus
2008-04-23 14:39 bogus
2008-04-23 14:39 bogus
2008-04-23 14:39 bogus
2008-04-23 14:39 bogus
2008-04-23 14:39 bogus
2008-04-23 14:39 bogus
2008-03-17 22:01 bogus
2007-12-01 7:52 bogus
2007-12-01 7:52 bogus
2007-10-06 20:13 bogus
2007-10-06 20:13 bogus
2007-10-06 20:13 bogus
2007-07-23 18:04 bogus
2007-07-23 18:04 bogus
2007-06-23 20:07 bogus
2007-02-14 8:32 bogus
2007-02-14 8:32 bogus
2007-02-14 8:32 bogus
2007-02-14 8:32 bogus
2007-02-06 7:08 bogus
2007-02-06 7:08 bogus
2007-02-06 7:08 bogus
2007-02-06 7:08 bogus
2006-08-17 1:58 bogus
2006-08-17 1:58 bogus
2006-08-17 1:58 bogus
2006-08-17 1:58 bogus
2006-08-17 1:58 bogus
2006-08-17 1:58 bogus
2006-08-17 1:58 bogus
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=mailman.12.1213902371.1342.buildroot@uclibc.org \
--to=bogus@does.not.exist.com \
--cc=buildroot@busybox.net \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox